@charset "utf-8";
/**CSS Document**/

/**top_box**/
.top_box{ width:100%; height:36px; background:#c60001; overflow:hidden; font-family:"Microsoft YaHei";}
.top{ width:1180px; height:36px; margin:auto;}
.top_left{ width:380px; height:36px; float:left; line-height:36px; color:#fff; font-size:12px;}
.top_right{ height:36px; float:right;}
.top_right ul li{ float:left; line-height:36px; padding:0px 15px 0px 20px; background:url(../images/top_ico.png) no-repeat left center;}
.top_right ul li:first-child{ background:none;}
.top_right ul li a{ color:#fff; font-size:12px;}

/**top_bgk**/
.top_bgk{ height:160px; overflow:hidden;}
.top_nr{ width:1180px; margin:auto;}
.logo{ width:100px; height:100px; float:left; padding:30px 20px 0px 0px; display:inline;}
.biaoyu{ width:650px; height:80px; float:left;  margin:40px 0px 0px 0px; line-height:40px; font-size:22px; color:#303030;}
.biaoyu b{ color:#c60001; font-size:24px; display:block;}
.iphone{ float:right; margin-top:47px; background:url(../images/tel.jpg) no-repeat left 10px; padding-left:65px;}
.iphone span{ display:block; font-size:14px; color:#303030;}
.iphone b{ display:block; font-size:30px; color:#c60001; font-family:arial;}

/**nav**/
.nav_all{ background:url(../images/nav_bg.jpg) no-repeat center; height:60px;}
.nav{ width:1180px; margin:auto; height:60px;}
.nav li{ float:left; text-align:center; background:url(../images/nav_line.jpg) no-repeat left center;}
.nav li a{ display:block; font-size:15px; height:60px; line-height:60px; color:#fff; width:118px;}
.nav li:first-child{ background:none;}
.nav li:hover a{ background:url(../images/nav_tab.jpg) no-repeat center; color:#c60001;}
.nav li.another a{ background:url(../images/nav_tab.jpg) no-repeat center; color:#c60001;}
.fixedNav{ position:fixed; top:0px; left:0px; width:100%; z-index:100000; _position:absolute; _top:expression(eval(document.documentElement.scrollTop));}

/*bottom_box*/
.bottom_box{ background:#c60001 url(../images/bottom_bg.jpg) repeat-x;}
.bottom_nav{ height:50px; text-align:center; line-height:50px; color:#fff;}
.bottom_nav a{ font-size:14px; color:#fff; padding:0px 15px;}
.bottom_big{ width:1180px; margin:auto; padding:20px 0px; color:#fff; line-height:30px; font-size:14px; height:150px; text-align:center;}
.bottom_big a{ margin:0px 3px; color:#fff;}
.clear_h2{font-weight:normal;font-size:14px; padding:0px; margin:0px; color:#fff; display:inline-block;}

/**QQ客服**/
.right_kf{width:110px; position:relative; z-index:1!important;}
.right_kf_t{background:url(../images/title_new.png) no-repeat; height:134px; cursor:pointer;}
.right_kf_t span{display:block; text-align:center; padding-top:110px; font-size:14px; font-family: "微软雅黑";}
.right_kf_c{padding:10px 2px 2px; background:url(../images/bg_top.jpg) center 4px no-repeat #0070ca; width:100px; margin:0px auto;}
.right_kf_c li{padding-left:12px; padding-top:4px; background:#FFF;}
.right_kf_c li.bg_bot{background:url(../images/bg_bot.jpg) center bottom no-repeat; height:6px; overflow:hidden; padding:0!important; margin-top:-1px;}
.right_kf_c a{text-decoration:none; text-align:left; color:#258ab3; font-size: 12px; display:block; line-height:30px; border-bottom:1px solid #ccc; margin-right:9px; font-family:"微软雅黑"; background:url(../home/images/qq_bg.jpg) left top no-repeat; padding-left:28px;}
.right_kf .kf_wx{width:100px; padding:2px; background:#0070ca; margin:0px auto;}
.right_kf .kf_wx img{ width:100px; height:100px;}
.right_kf_b{background:url(../images/bot.png) no-repeat; height:60px; width:104px; margin:0px auto; cursor:pointer;}
#advisoryTips span{display:block; float:right; background:url(../images/kf_no.png) no-repeat; width:63px; height:161px; cursor:pointer;}